Subject: Re: [Fot] Brake Fluid

From: horizonracing <[email-masked]>
Date: Tue, 21 May 2013 09:12:37 -0700

AP 551 on all of my cars . Compatible with girling/lockhead seals. I,ve had motul turn some rubber to mush .

My 2 cents

Sent from my Verizon Wireless 4G LTE smartphone

-------- Original message --------
From: Tony Drews <[email-masked]> 
Date: 05/21/2013  8:28 AM  (GMT-08:00) 
To: [email-masked] 
Subject: Re: [Fot] Brake Fluid 
 
Castrol SRF for me too.

Tony Drews

At 10:11 AM 5/21/2013, John Hasty wrote:
>We useB  SRF.
>
>Sent from my iPhone
>
>On May 21, 2013, at 10:49 AM, Scott Janzen <[email-masked]> wrote:
>
> > The Pegasus catalog is a handy reference because they offer about ten
> > different fluids and their wet and dry boiling points.B  The "wet" point is
>the
> > one to compare.
> > If your brakes don't run really hot, the Motul 660 is a good value.
> > In the GT6, with 13" wheels, and a car that weighs almost as much as yours,
> > the brakes get hot.B  I boiled the fluid once sitting in the pits during a
> > mandatory enduro stop on a hot day.B  I now run Castrol SRF, but there's a
> > reason the bottle is gold colored!
> > However, have never boiled the fluid again.
> >
> > On May 21, 2013, at 10:30 AM, Mike Moore wrote:
> >
> > What's the fluid of choice for you guys?
> >
> >
> >
> > Thanks
> >
> > Mike
> >
> >
> >
> > Michael T. Moore, CPA
> >
> > 2007 West 32nd Street
> >
> > Erie, PA 16508
> >
> >
> >
> > Phone: 814-868-4831B  ext 103
> >
> > Fax:B B B B B B B  814-864-7383
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive